package com.brilliance.isc.common.setfeg.service;

import com.brilliance.isc.common.setfeg.vo.SetfelVo;
import com.brilliance.isc.common.setmod.vo.SetmodVo;

public interface SetfelService{

//    public String calcMac(SetmodVo setmodVo);

    public void recalcSetfel(SetfelVo settleVo, SetmodVo setmodVo) ;

    void calcMac(SetfelVo setfelVo,SetmodVo setmodVo);

    boolean isGuaranteeAmeFee(String feecod);
}
